
.sel {
	color: #DD4B39;
	font-family: Century Gothic,sans-serif,Arial,Sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 15px;
	font-size: 16px;
}
.unsel {
	color: gray;
	font-family: Century Gothic,sans-serif,Arial,Sans-serif;
	margin-bottom: 5px;
	text-decoration: none;
	font-size: 12px;
	display: block;
}

#gsc-i-id1 {
	font-family: Century Gothic,sans-serif,Arial,Sans-serif;
	font-size: 12px; font-weight: bold;
}

.gsc-adBlock {
	background-color: #F2F7FC;
}

#welcome {
	font-family: Century Gothic,sans-serif,Arial,Sans-serif;
	font-size: 13px;
	margin-top: 10px;
	padding-top: 15px;
	letter-spacing: 0.03em;
}

#helpbloc {
	margin-bottom: 20px;
}

#welcomeexplain {
	border: 2px solid #ddd;
	padding-bottom: 0px;
	padding: 15px;
	border-radius: 5px;

background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#welcomeexplain, #welcomeexplain td
{
	color: #555A5B;
}

h1 {
	font-weight: bold;
	color: #444;
	font-size: 15px;
	margin-bottom: 15px;
}

a {
	color: blue;
}

a.post {
	text-decoration: none;
	color: #333;
}

a.post:hover {
	text-decoration: none;
	color: blue;
}

.lineTopic:hover {
	color: #40577C;
	cursor: pointer; 
}
.lineTopic:hover td {
	background-color: #DBE8FC;
}

.lineTopic {
	color: #777;
}

.gsc-cursor-page {
	border: 1px solid #f0f0f0;
	padding: 2px;
	border-radius: 3px;
	background-color: #f9f9f9;
	padding-left: 8px; padding-right: 8px;
	color: #555 !important;
}

.gsc-cursor-current-page {
	color: #DD4B39 !important;
}

html {
	background: url(../pics/bg.png) repeat-y;
	background-color: white;
}